### Method

# Clutter Actor get_color_state

#### Declaration [src]

    ClutterColorState*
    clutter_actor_get_color_state (
      ClutterActor* self
    )

#### Description [src]

Retrieves the color_state of a `ClutterActor` set by `clutter_actor_set_color_state()`.

Gets property | `Clutter.Actor:color-state`

#### Return value

Type: `ClutterColorState`

The `ClutterColorState`.

The returned data is owned by the instance.